/* ICON SECTIONS */
@font-face {
    font-family: 'community-forum';
    src: url(../fonts/community-forum-icons.eot?#iefix) format('embedded-opentype'), url(../fonts/community-forum-icons.woff) format('woff'), url(../fonts/community-forum-icons.ttf) format('truetype'), url(../fonts/community-forum-icons.svg) format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'bellslim_font_black';
    src: url('../fonts/bellslim_black-webfont.woff') format('woff'), url('../fonts/bellslim_black-webfont.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.icon-forum {
    font-style: normal;
    speak: none;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

    .icon-forum,
    .icon-forum:before {
        font-family: 'community-forum';
        position: static;
    }

.icon-community_forum:before {
    content: '\e900';
}

.icon-close:before {
    content: '\e624';
}

.icon-community_forum_bl_wot:before {
    content: "\e901";
}
/* ICON SECTION */


/*START HELPER CLASSES*/

.community-forum-modal-container .community-forum-small-title {
    font-family: 'bellslim_font_black', Helvetica, Arial, sans-serif;
    font-size: 24px;
    font-weight: 400;
    letter-spacing: -0.4px;
    line-height: 26px;
    color: #111;
}

.community-forum-subtitle-2 {
    font-family: Arial, sans-serif;
    letter-spacing: normal;
    line-height: 22px;
    font-size: 18px;
    color: #111;
    font-weight: 700;
}

.txtSize14 {
    font-size: 14px;
}

.txtSize20 {
    font-size: 20px;
}

.txtSize30 {
    font-size: 30px;
}

.line-height-23 {
    line-height: 23px;
}

.txtBold {
    font-weight: bold;
}

.txtBlue {
    color: #00549a;
}

.txtBlack2 {
    color: #111
}

.txtDarkGrey {
    color: #555
}

.bgWhite {
    background-color: #fff;
}

.bgBlue {
    background-color: #00549a;
}

.bgGrayLight4 {
    background-color: #f0f0f0;
}

.bgGray19 {
    background-color: #f4f4f4;
}

.d-flex {
    display: flex;
}

.flex-wrap {
    flex-wrap: wrap;
}

/*Margin*/
.no-margin {
    margin: 0;
}

.margin-t-0 {
    margin-top: 0;
}

.margin-t-15 {
    margin-top: 15px;
}

.margin-b-15 {
    margin-bottom: 15px;
}

.margin-t-30 {
    margin-top: 30px;
}

.margin-b-30 {
    margin-bottom: 30px;
}

/*Padding*/
.pad-l-0 {
    padding-left: 0;
}

.pad-r-15 {
    padding-right: 15px;
}

.pad-l-15 {
    padding-left: 15px;
}

.pad-30 {
    padding: 30px;
}

.pad-b-30 {
    padding-bottom: 30px;
}

.pad-l-55 {
    padding-left: 55px;
}

/*border*/
.border-gray {
    border: 1px solid #d4d4d4;
}

.border-gray2-bottom {
    border-bottom: 1px solid #e1e1e1;
}

.border-bottom-0 {
    border-bottom: 0;
}

.icon-circle-small {
    width: 40px;
    height: 40px;
    position: relative;
    border: 2px solid #00549a;
    border-radius: 50%;
}

.txtCenter {
    text-align: center;
}

.community-forum-modal-container .flex-vCenter {
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.box-round {
    border-radius: 10px;
}

.txtUnderline {
    text-decoration: underline;
}

.txtDecorationNoneHover:hover, .txtDecorationNoneHover:focus {
    text-decoration: none;
}

.btn {
    border-radius: 24px;
    padding: 8px 31px;
    line-height: 1;
}

.btn-default {
    color: #fff;
    background-color: #003778;
    border: 2px solid #003778;
    font-size: 16px;
    padding: 10px 32px;
    text-align: center;
    cursor: pointer;
}

    .btn-default:hover, .btn-default:focus {
        color: #fff;
        background-color: #00549a;
        border-color: #00549a;
    }

a {
    color: #00549a;
    text-decoration: none;
}

main p a,
main li a,
.modal p a {
    text-decoration: underline;
}

    main p a:focus,
    main p a:hover,
    main li a:focus,
    main li a:hover,
    .modal p a:focus,
    .modal p a:hover {
        text-decoration: none;
    }

/*START Modal class*/

.modal-open {
    background-color: #e1e1e1;
}

.modal {
    text-align: center;
    padding: 0;
    z-index: 9999999;
}

    .modal:before {
        content: '';
        display: inline-block;
        height: 100%;
        vertical-align: middle;
        margin-right: -4px;
    }

.modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}

.modal-content {
    border-radius: 0px;
    -webkit-box-shadow: 0 0 30px rgb(0 0 0 / 30%);
    -moz-box-shadow: 0 0 30px rgba(0,0,0,0.3);
    box-shadow: 0 0 30px rgb(0 0 0 / 30%);
}

.modal-content {
    border: 0;
}

.modal-body {
    padding: 30px;
}

.community-forum-modal-container .modal-body.pad-0 {
    padding: 0;
}

.modal-footer {
    text-align: left;
    border-top: none;
}
/*END Modal class*/

.col1 {
    width: 100%;
}

@media (max-width: 519px) {
    .pad-xs-0-left {
        padding-left: 0 !important;
    }

    .pad-xs-15-bottom {
        padding-bottom: 15px !important;
    }
}

@media (max-width: 767px) {
    .container.no-pad-xs {
        padding: 0;
    }

    .pad-l-xs-0 {
        padding-left: 0;
    }

    .pad-h-xs-15 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .pad-r-xs-30 {
        padding-right: 30px;
    }
}

@media (min-width: 768px) {
    .community-forum-modal-container .community-forum-small-title {
        font-family: 'bellslim_font_black', Helvetica, Arial, sans-serif;
        font-size: 24px;
        line-height: 26px;
    }

    .d-inline-block {
        display: inline-block;
    }

    .modal-dialog {
        max-height: unset;
        max-height: none;
        margin-top: 30px;
        margin-bottom: 30px;
    }
}
/*END HELPER CLASSES*/

/*START CUSTOM CLASSES*/
.community-forum-component,
.search-result-community-forum {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: normal;
    color: #555;
    margin-top: 15px;
}

.community-forum-component {
    margin-top: 15px;
}

    .community-forum-component > div:first-child {
        display: flex;
        align-items: center;
        padding-top: 30px;
        padding-left: 15px;
        padding-right: 15px;
    }

.community-forum-link a {
    width: auto !important;
}

.community-forum-title {
    font-size: 32px;
    font-family: 'BellSlimMediumRegular', Helvetica, Arial, sans-serif;
    color: #111;
    line-height: 38px;
    letter-spacing: -0.8px;
}

.community-forum-component .d-inline {
    display: inline !important;
}

.community-forum-component img {
    display: block;
    max-width: 100%;
    height: auto;
}

.border-radius-10,
.modal-content.border-radius-10 {
    border-radius: 10px;
}

.cf-override .modal:before {
    margin-right: 0px;
}

.cf-override ~ .modal-backdrop.in {
    opacity: 0.5;
}

.community-forum-modal-container .btn.btn-default {
    padding: 7px 30px;
    line-height: 17px;
    font-size: 15px;
}

.community-forum-modal-container .modal-header {
    align-items: center;
    background-color: #f0f0f0;
    border-radius: 10px 10px 0 0;
    height: auto;
    padding: 20px 30px;
}

.community-forum-modal-container.modal-dialog .close {
    opacity: 0.8;
    position: absolute !important;
    top: 0 !important;
    right: 0 !important;
    margin: 0 !important;
    padding: 20px 30px !important;
}

.community-forum-modal-container.modal-dialog {
    width: 645px;
}

.cf-status-description li {
    display: inline-block;
}

.icon-circle-small.txtWhite {
    color: #fff;
}

/*START focus outline*/
.cf-override .focus_outline_gray *:focus {
    outline: none !important;
    box-shadow: 0 0 0px 3px #f4f4f4, 0 0 2px 3px #f4f4f4, 0 0 4px 5px #5fb0fc, 0 0 2px 5px #8ec6fc;
}

.cf-override .focus_outline *:focus {
    outline: none !important;
    box-shadow: 0 0 0px 3px #fff, 0 0 2px 3px #fff, 0 0 4px 5px #5fb0fc, 0 0 2px 5px #8ec6fc;
}
/*END focus outline*/

.community-forum-card a:hover, .community-forum-card a:focus {
    text-decoration: none;
}

    .community-forum-card a:hover span:first-child, .community-forum-card a:focus span:first-child {
        text-decoration: underline;
    }

/* SEARCH RESULT */
.search-result-community-forum {
    margin-top: 20px;
}

    .search-result-community-forum .result-title a {
        color: #00549a;
    }

    .search-result-community-forum .result-links a {
        text-decoration: underline;
    }

    .search-result-community-forum .result-links a:hover,
    .search-result-community-forum .result-links a:focus,
    .coveo-result-list-container button:focus {
        text-decoration: none;
    }

    .coveo-result-list-container button:focus {
        outline: 2px solid #0075FF;
        outline-offset: 2px;
        border-radius: 3px;
    }


    .search-result-community-forum > *:last-child {
        margin-bottom: 0;
    }

.community-forum-tag-green {
    background-color: #2d813b;
    padding: 5px;
    font-size: 10px;
    line-height: 14px;
    letter-spacing: normal;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
    border-radius: 2px;
}

.result-title {
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin-bottom: 10px;
}

.result-links {
    display: flex;
    flex-wrap: wrap;
}

    .result-links > *:first-child {
        padding-right: 15px;
        border-right: 1px solid #d4d4d4;
    }

    .result-links > *:last-child {
        display: inline-block;
        width: 100%;
    }

    .result-links > *:not(:first-child):not(:last-child) {
        padding-left: 15px;
        padding-right: 15px;
    }

    .result-links > * {
        margin-bottom: 10px;
    }
/* SEARCH RESULT */
.rsx-footer-social li a.community-forum-footer-icon {
    display: flex;
    justify-content: center;
    align-items: center;
}

a.community-forum-footer-icon:hover {
    text-decoration: none !important;
}

.community-forum-footer-icon > span {
    font-size: 23px;
}


@media screen and (max-width: 767px) {
    .community-forum-modal-container.modal-halfview-xs {
        top: auto !important;
        height: auto !important;
        position: absolute !important;
        left: 0 !important;
    }

    .community-forum-component img {
        margin: auto;
    }

    .community-forum-modal-container.border-radius-10 {
        border-radius: 10px 10px 0 0;
    }

    .community-forum-modal-container .modal-header {
        padding: 20px 15px;
    }

    .community-forum-modal-container.modal-dialog .close {
        padding: 20px 15px;
    }

    .community-forum-modal-container .modal-body {
        padding: 30px 15px;
    }

    .modal .community-forum-modal-container.modal-dialog.modal-md.bell-modal-md {
        margin: 0;
        position: absolute;
        bottom: 0;
        top: 0;
        left: 0;
        right: 0;
        width: 100%;
        height: 100%;
        background-color: #fff;
    }
}

@media (min-width: 768px) {
    .community-forum-component {
        display: flex;
        flex-direction: row-reverse;
    }

        .community-forum-component > div:first-child {
            padding-top: 0;
            padding-left: 30px;
            padding-right: 30px;
        }

    .community-forum-tag-green {
        margin-bottom: 0;
        margin-right: 10px;
    }

    .result-title {
        align-items: center;
        flex-direction: row;
    }

    .cf-override .modal-footer, .community-forum-modal-container .modal-footer {
        border-radius: 0 0 10px 10px;
    }

    .margin-r-auto {
        margin-right: auto;
    }
}

@media (min-width: 768px) and (max-width: 999px) {
    .community-forum-component > div {
        width: 50%;
    }

    .search-result-community-forum {
        padding-right: 18px;
    }
}

@media (max-width: 999px) {
    .margin-5-top-sm {
        margin-top: 5px;
    }

    .rsx-footer-misc-links-wrap-inner:nth-child(1) .rsx-footer-misc-links:nth-child(1), .rsx-footer-misc-links-wrap-inner:nth-child(2) .rsx-footer-misc-links:nth-child(1) {
        padding-right: 20px;
        padding-left: 0;
    }

    .rsx-footer-misc-links-wrap-inner:nth-child(1) .rsx-footer-misc-links:nth-child(2), .rsx-footer-misc-links-wrap-inner:nth-child(2) .rsx-footer-misc-links:nth-child(2) {
        padding-left: 20px;
        padding-right: 0;
    }

    .rsx-footer-misc-links {
        width: 50%;
    }
}

@media (min-width: 1000px) {
    .community-forum-component > div:first-child {
        padding-right: 80px;
    }

    .result-links > *:not(:last-child) {
        border-right: 1px solid #d4d4d4;
    }

    .result-links > *:last-child {
        padding-left: 15px;
        width: auto;
    }
}

@media (max-width: 1024px) {
    .cf-container {
        width: 100%;
    }
}

@media (min-width: 1024px) {
    .community-forum-card > .container {
        width: 100%;
        padding: 0;
    }
}
/*END CUSTOM CLASSES*/
